<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="guide" style="task 2column" id="net-wireless" xml:lang="zh-CN">

  <info>
    <revision pkgversion="3.4.0" date="2012-02-19" status="outdated"/>
    <revision pkgversion="3.10" version="0.2" date="2013-11-11" status="review"/>
    <revision pkgversion="3.18" date="2015-09-28" status="final"/>

    <link type="guide" xref="net" group="#first"/>
    <link type="seealso" xref="net-general"/>
    <link type="seealso" xref="net-problem"/>
    <link type="seealso" xref="status-icons#networkicons"/>

    <desc>Connect to wireless networks, including hidden networks and
    networks created from phone tethering.</desc>

    <credit type="author">
      <name>Ubuntu 文档团队</name>
    </credit>
    <credit type="editor">
      <name>Michael Hill</name>
      <email>mdhillca@gmail.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>TeliuTe</mal:name>
      <mal:email>teliute@163.com</mal:email>
      <mal:years>2011, 2012</mal:years>
    </mal:credit>
  </info>

<title>Wireless networking</title>

</page>
